Wiki Extensions - Defect #347

Links within footnotes does not works.
04/26/2010 02:23 PM - Haru lida

Status: 000Newl Start date: 04/26/2010
Priority: 000Normalll Due date:

Assignee: Haru lida % Done: 0%
Category: Estimated time: 0.00 hour
Target version: (00000(Unplanned) Spent time: 0.00 hour
Description

http://code.google.com/p/redminewikiext/issues/detail ?id=7

History

#1 - 04/26/2010 02:36 PM - Haru lida
- Target version changed from 0.2.1 to 0.2.2

#2 - 05/15/2010 03:31 PM - Haru lida
- Target version changed from 0.2.2 to10000 (Unplanned)
